@charset "UTF-8";
/* CSS Document */

@font-face{
	font-family:"HVD Poster Clean";
	src: url("../font/HVD_Poster_Clean.ttf");
	}

body {
	background-color:#0e0f11;
	margin:0px;
	padding: 0px;
	text-align: center;
	color:#ffffff;
	font-family: "HVD Poster Clean";
	}

a {
	text-decoration: none;
	}

h2 {
	font-weight: 100;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
	font-size: 1.7em;
	text-shadow: 0 2px 0 #000, 2px 0px 0 #000, -2px 0px 0 #000, 0 -1px 0 #000;
	}

.wrapper {
	width:100%;
	max-width: 1000px;
	margin: auto;
	position: relative;
}

#_evh-ric { bottom: 0 !important; top: inherit !important;}
#_evh-ric-c {top:10px !important; right: 10px !important;}




/*----------Navigator----------*/
#navbar {
	background-color: #606d92;
	border-bottom:#424d6c 10px solid;
	position: fixed;
	box-shadow: 0px 3px 0px #0e0f11;
	width: 100%;
	z-index: 999;
	}	
	
#navbar ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	}

#navbar ul li{
	display:inline-block;
	}

#navbar ul li a{
	display: block;
	padding:20px;
	color:#ffffff;
	text-transform: uppercase;
	font-size: 1.5em;
	text-shadow: 0 2px 0 #000, 2px 0px 0 #000, -2px 0px 0 #000, 0 -1px 0 #000;
	transition: all 200ms ease-in-out 0s;
	}
#navbar ul li a:hover{
	color:#e9bb40;
	}

#navbar ul.mobile_menu {
	display:none;
	}

/*----------Header-----------*/
#header {
	height: 1000px;
	position: relative;
	}

#header .logotype {
	display:block;
	margin: auto;
	padding: 100px 0px 0px;
	width: 80%;
	max-width:375px;
	}

figure{ 
	margin:0;
	}

.header_fg { 
	width:100%; 
	height:100%; 
	background:url(../img/Header_FG.png) no-repeat center; 
	background-size:contain; 
	position:absolute; 
	top:0; 
	left:0; 
	z-index:-1;
	}

.header_bg { 
	width:100%; 
	height:100%; 
	background:url(../img/Header_BG.jpg) no-repeat center; 
	background-size:cover; 
	position:absolute; 
	top:0;
	left:0; 
	z-index:-2;
	}


/*----------Download-----------*/
#download {
	position: absolute;
	width: 100%;
	bottom: 0;
}

#download h2 {
	background: url("../img/h2-head.png") center center no-repeat;
	background-size: contain;
	position: absolute;
	height: 55px;
	display: block;
	right:0;
	left:0;
	top:-30px;
	max-width: 400px;
	margin: auto;
	line-height:55px;
	width:90%;
	}

#download ul{
	list-style: none;
	margin: auto;
	padding: 30px 0px 15px;
	max-width: 600px;
	width:90%;
	}	

#download ul li{
	display: inline-block;
	width:49%;
	}

#download ul li a{
	display: block;
	margin: auto;
	padding: 15px;
	}

#download ul li a img{
	display: block;
	width: 100%;
	}


/*----------Trailer-----------*/

#teaser {
		background:#0e0f11;
}

#teaser video{
	max-width:900px;
	margin: 40px auto;
	width: 90%;
	border-radius: 5px;
}
/*----------Copy-----------*/

#copy {
	background:#0e0f11;
	/*background: url("../img/Teaser_FG.png")  #323742 bottom center no-repeat;
	background-size: cover;
	position: relative;
	min-height: 360px;*/
}
#copy p{
	display:block;
	margin: auto;
	width: 95%;
	padding:  40px 0px 0px;
	font-size: 1.5em;
	line-height: 1.35em;
	letter-spacing: 0.01em;
	color:#ffffff;
	}

#copy p span{
	color:#e9bb40;
	}

/*----------CBS-----------*/
#cbs{
	background: url("../img/screens_bg.jpg") #030f11 center no-repeat;
	background-size:cover;
	padding:30px 0px 40px;
	position:relative;
}

#cbs .gallery {
	width:90%;
	margin: 10px auto 20px;
	max-width: 850px;
}
#cbs .gallery .slick-slide{
	width:50%;
}
#cbs .gallery .slick-slide img{ 
	width:90%;
	max-width: 450px;
	margin: auto;
	border: 3px solid #000000;}

#cbs .gallery .slick-prev {
	z-index: 9;
}
#cbs .gallery .slick-next {
	right: -15px;
	z-index: 9;
}
#cbs .gallery .slick-dots li button::before{
	font-size:15px;
	opacity: .75;
	color:#323742;
}
#cbs .gallery .slick-dots li {
	margin:0 2px;
}

#cbs .gallery .slick-dots {
	bottom:-35px;
}

#cbs .gallery .slick-dots li.slick-active button::before {
	color:#e9bb40;
}
#cbs .gallery .slick-prev::before, #cbs .gallery .slick-next::before {
	font-size:30px;
	
}



/*----------Registration-----------*/
.pre-badge {
	position: absolute;
	width:150px;
	right: 40px;
	top:-50px;
}
.pre-badge img{
	display:block;
	width: 100%;
	transform: rotate(10deg);
}

#mc-embedded-subscribe-form .mc-copy p {
	width:80%; margin: 0 auto 30px;
}
#registration {
	background: url("../img/Footer_BG.png")  #323742 bottom center no-repeat;
	background-size: contain;
	padding: 60px 0 0px;
	}

#registration h2 {
	background: url("../img/h2.png") center center no-repeat;
	background-size: contain;
	position: absolute;
	height: 55px;
	display: block;
	right:0;
	left:0;
	top:-25px;
	max-width: 400px;
	margin: auto;
	line-height:55px;
	width:90%;
	}


#zombiehands {
	background:#323742;
	margin-top: -230px;
	}
#zombiehands img{
	display:block;
	margin: auto;
	width: 100%;
}


/*----------Community----------*/

#socialmedia {
	background-color:#323742;
	padding-top: 20px;
}

#socialmedia h2 {
	background: url("../img/h2.png") center center no-repeat;
	background-size: contain;
	height: 55px;
	display: block;
	right:0;
	left:0;
	top:-25px;
	max-width: 400px;
	margin: 0px auto 0;
	line-height:55px;
	width:90%;
	}
#socialmedia ul{
	margin: 0;
	padding: 0;
	list-style: none;
	}
#socialmedia ul li{
	display:inline-block;
	margin: 40px 20px;
}

/*----------PostFooter-----------*/

.corporate{
	margin:30px auto;
	padding:0;
	list-style: none;
	width:95%;
	max-width:800px;
	position: relative;
	}
.corporate li{
	margin:0;
	display: inline-block;
	width:24%;
	position: relative;
	}

.corporate li img {
	display:block;
	max-width: 80px;
	margin: auto;
}





/*----------Footer-----------*/
#footer {
	background-color:  #0e0f11;	
	padding: 30px 0px;
	}
#footer p{
	margin:0px auto 10px auto;
	width:90%;
}
#footer a{
	color:#a7a7a7;
	}

.footer2 {
	background-color: #0e0f11 !important;	
	padding: 10px 0px 30px;
	}


/*FIX*/
@media screen and (max-width: 2000px) {
		.header_fg { top:30px;}	
		}




/*Responsive 1080 HD*/
	@media screen and (max-width: 1920px) {
		#header {height:900px;}	
		.header_bg { top:0px;}
		.header_fg { top:20px;}	
		#download ul li a {padding:5px;}
		#download ul { max-width:530px;}
		#zombiehands {margin-top:-185px;}
		}

/*FIX*/
@media screen and (max-width: 1740px) {
		.header_fg { top:40px;}	
		}
@media screen and (max-width: 1670px) {
		.header_fg { top:60px;}	
		}
@media screen and (max-width: 1580px) {
		#header {height:800px;}	
		.header_fg { top:80px;}	
		#header .logotype { max-width:330px;}
		#download ul { max-width:480px;}
		#copy p {padding:30px 0px 0px;}
		#zombiehands {margin-top:-140px;}
		}

/*Responsive Laptop HiDPI*/
	@media screen and (max-width: 1440px) {
		#header {height:730px;}	
		#header .logotype {max-width:300px;}
		.header_bg { top:10px;}
		.header_fg { top:20px;}	
		}

/*Responsive Ipad Pro 12' Landscape*/
	@media screen and (max-width: 1336px) {
		#header {height:700px;}	
		#header .logotype {max-width:300px; padding: 90px 0px 0px;}
		#download ul {padding:30px 0px 5px; max-width: 450px;}
		#download h2, #registration h2, #socialmedia h2 {height: 50px; font-size: 1.5em; line-height: 2em;}
		#copy p { font-size:1.4em; padding: 25px 0px 0px;}
		#footer {padding:30px 0 20px;}
		#teaser video {margin:25px auto;}
		}	

/*Responsive Laptop MDPI + Nexus 10*/
	@media screen and (max-width: 1280px) {
		.header_bg { top:10px;}
		.header_fg { top:40px;}	
		#registration {padding:50px 0px 0px;}
		}

/*FIX*/
	@media screen and (max-width: 1188px) {
		.header_fg { top:70px;}
		}

/*Responsive Ipad Pro 10' Landscape*/
	@media screen and (max-width: 1112px) {
		#header {height:650px;}	
		#header .logotype {max-width:275px;}
		.header_bg { top:20px;}
		.header_fg { top:50px;}	
	}

/*FIX*/
	@media screen and (max-width: 1080px) {
		.header_fg { top:80px;}
		}

/*Responsive Ipad Lanscape + Ipad Mini Landscape + Ipad Pro 12' Portrait*/
	@media screen and (max-width: 1024px) {
		#header {height:625px;}	
		#header .logotype {max-width:240px; padding:75px 0px 0px;}
		#navbar ul li a { padding:15px 20px;}
		#navbar {box-shadow: 0px 2px 0px #0e0f11; border-bottom:#424d6c 5px solid;}
		.header_bg { top:10px;}
		.header_fg { top:60px;}	
		#zombiehands {margin-top:-80px;}
		}

/*FIX*/
	@media screen and (max-width: 990px) {
		.header_fg { top:80px;}
		}

/*Responsive Nexus 7 Landscape*/
	@media screen and (max-width: 960px) {
		#header {height:550px;}
		#header .logotype {max-width:215px;}
		#copy p{ padding:20px 0px 0px; font-size: 1.3em;}
		#registration {padding-bottom:40px;}
		.header_bg {background-size:110%; top:10px;}
		#download ul li a img {width:95%; margin: auto;}
		#download h2, #registration h2, #socialmedia h2 { height:48px; font-size:1.4em;}
		#download ul {padding:25px 0px 5px;}
		#zombiehands { margin-top: -110px;}
		#teaser video {margin:20px auto 10px;}
		#cbs {padding:20px 0px 40px;}
		}

/*Responsive Laptop Touch (?)*/
	@media screen and (max-width: 950px) {
		.pre-badge {width:140px; right: 20px; top:-60px;}
}

/*Responsive Laptop HiDPI Landscape (?)*/
	@media screen and (max-width: 900px) {}

/*Responsive Iphone XR/XS Max Landscape*/
	@media screen and (max-width: 896px) {
		#header .logotype {max-width:190px;}
		#navbar ul li a {font-size:1.4em;}
		.header_bg { top:10px;}
		.header_fg { top:50px;}
		#download ul {max-width:430px;}
		.pre-badge { position:inherit; margin: 30px auto 0px;}
		#mc-embedded-subscribe-form .mc-copy p {margin:5px auto 15px; width: 100%;}
		#mc-embedded-subscribe-form {margin:20px auto 10px;}
		}

/*FIX*/
	@media screen and (max-width: 860px) {
		.header_bg { top:30px;}
}

/*Responsive Galaxy Note 9 Landscape*/
	@media screen and (max-width: 846px) {}

/*Responsive Ipad Pro 10' Portrait*/
	@media screen and (max-width: 834px) {
		#footer {padding:10px 0px 20px;}
		#zombiehands {margin-top:-105px;}
		}

/*Responsive Pixel 2 XL Landscape (?)*/
	@media screen and (max-width: 823px) {}	

/*Responsive Iphone X/XS Landscape*/
	@media screen and (max-width: 812px) {
		#navbar ul li a {font-size: 1.3em; padding:13px 15px;}
		#header { height:475px;}
		#header .logotype { padding:65px 0px 0px}
		h2 {font-size:1.4em;}
		#download h2, #registration h2, #socialmedia h2 {height:45px;}
		#download ul li a {padding:7px;}
		#download ul { padding:17px 0px 5px; max-width: 405px;}
		.header_bg { top:10px; background-size: 110%;}
		.header_fg { top:50px;}
		#registration {padding:40px 0px 0px;}
		#download ul li a img { width:100%;}
		#copy p {line-height:1.2em;}
		
		}

/*Responsive Laptop MDPI Portrait (?)*/
	@media screen and (max-width: 800px) {}	

/*Responsive Ipad + Ipad Mini Portrait*/
	@media screen and (max-width: 768px) {
		#header { height:460px;}
		#download h2, #registration h2, #socialmedia h2 { height:40px; font-size: 1.2em;}
		#download ul {padding:13px 0px 5px;}
		#copy p { font-size:1.2em;}
		#socialmedia ul li {margin:20px 20px 15px 20px;}

		
}

/*Responsive Galaxy S9/S9+ Landscape (?)*/
	@media screen and (max-width: 740px) {
		#trailer .teaser img{max-width:625px;}
		}

/*Responsive Iphone 6/7/8 Plus Landscape*/
	@media screen and (max-width: 736px) {
		#download ul {max-width:375px;}
		.header_bg { top:20px;}
		.header_fg { top:50px;}
		}

/*Responsive Nexus 5X/6P Landscape*/
	@media screen and (max-width: 732px) {}

/*Responsive Pixel 2 Landscape*/
	@media screen and (max-width: 731px) {}


/*FIX*/
	@media screen and (max-width: 700px) {
		.header_bg { top:20px; background-size:125%;}
		.header_fg { top:50px;}
		#zombiehands {margin-top:-60px;}
		}

/*Responsive Iphone 6/7/8 Landscape*/
	@media screen and (max-width: 667px) {
		.header_fg { top:70px;}
		}

/*Responsive Galaxy Note 3 + Galaxy S5 + LG Optimus + Lumia 550/950 Landscape*/
	@media screen and (max-width: 640px) {
		#navbar ul li a {font-size:1.2em; padding: 10px 15px;}
		#header .logotype { padding:55px 0px 0px;}
		#download h2, #registration h2, #socialmedia h2 { height:45px; font-size:1.3em;}
		#download ul {padding:20px 0px 5px;}
		#trailer .teaser img {padding:20px 0px 70px;}
		#copy p {font-size:1em;}
		#footer p { font-size:0.8em; margin: 0px auto 5px auto; line-height: 1.2em;}
		#teaser video{margin: 20px auto;}
		}

/*FIX*/
	@media screen and (max-width: 625px) {
		.header_bg { top:20px; background-size:130%;}
		.header_fg { top:80px;}
		
}

/*Responsive Nexus 7*/
	@media screen and (max-width: 600px) {
		.header_fg { top:90px;}
		#cbs .gallery {width:75%;}
		#cbs .gallery .slick-slide img {max-width:215px;}
}


/*FIX*/
	@media screen and (max-width: 590px) {
		.header_bg { top:0px; background-size:150%;}
		.header_fg { top:60px;}
		}


/*Responsive Iphone 5/SE Landscape*/
	@media screen and (max-width: 568px) {
		.header_bg { top:0px; background-size:cover;}
		.header_fg { top:100px;}
		#header {height:380px;}
		#header .logotype {max-width:148px;}
		#download h2, #registration h2, #socialmedia h2 { height:40px; font-size:1.2em;}
		#download ul {padding:13px 0px 5px;}

}

/*FIX*/
	@media screen and (max-width: 530px) {
		.header_fg { top:60px;}
		.corporate li {width:20%;}
		}

/*FIX*/
	@media screen and (max-width: 500px) {
		.header_fg { top:70px;}
		}

/*FIX*/
	@media screen and (max-width: 486px) {

		.header_fg { top:70px;}
		}


/*Responsive MENU SWAP*/
	@media screen and (max-width: 475px) {
		}

/*FIX*/
	@media screen and (max-width: 465px) {
		.header_fg { top:70px; background-size: 110%;}
		#download ul {max-width:325px;}
		}

/*FIX*/
	@media screen and (max-width: 436px) {
		.header_fg { top:80px; background-size: 120%;}
		}

/*Responsive Galaxy Note 9 + Iphone 6/7/8 Plus + Iphone XR/XS*/
	@media screen and (max-width: 414px) {
		#footer p {width:90%; margin: auto;}
		}

/*Responsive Nexus 5X/6P*/
	@media screen and (max-width: 412px) {
}

/*Responsive Pixel 2/2XL*/
	@media screen and (max-width: 411px) {
		#navbar ul li a {padding:10px;}
		#zombiehands { margin-top: -10px;}
		}

/*Responsive LG Optimus*/
	@media screen and (max-width: 384px) {
		#header .logotype {padding:50px 0px 0px;}
		#download ul li a {padding:2px;}
		#registration {padding-bottom: 10px;}
		#navbar ul li a {padding:10px; font-size: 1em;}
		#download h2, #registration h2, #socialmedia h2 {font-size:1.1em; height:37px;}
		#download ul {max-width:315px;}
		#download ul li { width:46%;}
		#copy p {font-size:0.9em;}
		#footer p { margin:10px auto; font-size:0.8em;}
		#socialmedia ul li {margin:25px 5px 5px 15px;}
		}

/*Responsive Iphone 6/7/8 + Iphone X/XS*/
	@media screen and (max-width: 375px) {
		}

/*Responsive Galaxy Note 3 + Galaxy S5/S9/S9+ + Lumia 550/950*/
	@media screen and (max-width: 360px) {
		}

/*FIX*/
	@media screen and (max-width: 346px) {
		}

/*Responsive Iphone 6/SE + Nokia Landscape LOL*/
	@media screen and (max-width: 320px) {
				.header_fg { top:90px; background-size: 125%;}

		}

